旧バージョンへのダウングレードについて

Titan FTP Server では、旧バージョンへのダウングレードを推奨しておりません。
脆弱性問題への対策も無効化され、セキュリティリスクが高まるためです。
また、新しいバージョンで作成した証明書やホストキーが旧バージョンで認識できない場合がございます。
新バージョンでエンジンのリニューアルや、セキュリティ強化などによる影響です。
お客様の事情によって、旧バージョンにダウングレードする必要が発生する場合、かならず、該当バージョンのバックアップデータをご利用ください。

カテゴリーFAQ